swf_translate
Process Control Extensions
SWF Functions
PHP Manual

# swf_viewport

Select an area for future drawing

### Description

void swf_viewport ( float `$xmin` , float `$xmax` , float `$ymin` , float `$ymax` )

Selects an area for future drawing for `xmin` to `xmax` and `ymin` to `ymax`, if this function is not called the area defaults to the size of the screen.

### Parameters

`xmin`

`xmax`

`ymin`

`ymax`

### Return Values

No value is returned.